## libphp-adodb 5.12

=== debian/changelog ===
libphp-adodb (5.12-1) unstable; urgency=low

  * New upstream release (Closes: #633623)
  * Update and refresh patch 01_fix_broken_html_doc_links

 -- Cameron Dale <camrdale@gmail.com>  Sun, 31 Jul 2011 15:47:52 -0700

libphp-adodb (5.11-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.9.2 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix the watch file

 -- Cameron Dale <camrdale@gmail.com>  Mon, 25 Jul 2011 21:42:15 -0700

libphp-adodb (5.10-1) unstable; urgency=low

  * New upstream release
  * Remove the 02_update_copywrite_header patch as it is now upstream
  * Update standards version to 3.8.4 (no changes)

 -- Cameron Dale <camrdale@gmail.com>  Sun, 21 Mar 2010 01:17:15 -0700

libphp-adodb (5.09a-1) unstable; urgency=low

  * New upstream release
  * Update the copyright of pear/Auth/Container/ADOdb.php (Closes: #535171)
  * New Russian translation, thanks Yuri Kozlov (Closes: #531204)
  * New Italian translation, thanks Luca Monducci (Closes: #544164)
  * Update standards version to 3.8.3 (no changes)
  * Set -e in the config script
  * Change the section from web to php

 -- Cameron Dale <camrdale@gmail.com>  Mon, 07 Sep 2009 13:27:18 -0700

libphp-adodb (5.07-1) unstable; urgency=low

  * New upstream release
    - adds the missing drivers/adodb-pdo_sqlite (Closes: #510444)
  * Update the 01_fix_broken_html_doc_links patch for the new release

 -- Cameron Dale <camrdale@gmail.com>  Sun, 04 Jan 2009 14:45:07 -0800

libphp-adodb (5.05-1) unstable; urgency=medium

  * New upstream release
  * Update the watch file to work with upstream's file names
  * Update standards version to 3.8.0
    - Add a README.source file pointing to the quilt documentation
    - Reflow the copyright to limit line lengths to 80
    - Remove some non-Debian files from the .diff.gz
  * medium urgency to get it into lenny

 -- Cameron Dale <camrdale@gmail.com>  Sat, 19 Jul 2008 20:26:50 -0700

libphp-adodb (5.04a-1) unstable; urgency=low

  * New upstream release (Closes: #461869)
    - only supports php5, php4 no longer supported
  * Remove php4 dependencies
  * Suggest php5-adodb as it provides a speedup (Closes: #460995)
  * Special handling of some crufty .bak files
  * Clarify the copyright
  * Fix some lintian errors and cosmetics:
    - binary-arch-rules-but-pkg-is-arch-indep
    - upgrade to Standards-Version 3.7.3 (no changes)
    - drop the XS from the VCS header fields
    - add the Homepage header field
    - remove the unused dpatch build-depends
  * Start using quilt for patches
  * Fix the broken and moved links in the docs (Closes: #471265)
    (quilt patch 01_fix_broken_html_doc_links)

 -- Cameron Dale <camrdale@gmail.com>  Fri, 02 May 2008 20:13:30 -0700

libphp-adodb (4.96-1) unstable; urgency=low

  * New upstream release (Closes: #444647)
  * Add XS-Vcs-Browser to control file
  * Fix capitalization in package description (Closes: #426136)
  * Added spanish translation (Closes: #426178)
  * Added Dm-Upload-Allowed for Debian Maintainer uploads

 -- Cameron Dale <camrdale@gmail.com>  Wed, 17 Oct 2007 14:59:25 -0700

libphp-adodb (4.94-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU
  * New Dutch translation (Closes: #413890)
  * Updated recommends so only one php-db package is needed

 -- Cameron Dale <camrdale@gmail.com>  Sun, 22 Apr 2007 14:25:18 -0800

libphp-adodb (4.93a-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - German. Closes: #406832
    - Galician. Closes: #412870
    - Portuguese. Closes: #413331
    - Convert all PO files to UTF-8 (Japanese was UTF-8 already)

 -- Christian Perrier <bubulle@debian.org>  Mon,  5 Mar 2007 07:16:28 +0100

libphp-adodb (4.93a-1) unstable; urgency=high

  * First upload from new maintainer (Closes: #398121)
    - switched to debhelper from cdbs
    - made php5 the default
    - fixed upstream changelog availability
    - moved all example docs to examples folder
    - added dpatch system
  * New Upstream Release
  * Changed phpapi depends to php (Closes: #399174)
  * Updated Japanese translation (Closes: #393205)

 -- Cameron Dale <camrdale@gmail.com>  Tue, 21 Nov 2006 20:11:24 +0200

libphp-adodb (4.72-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New Upstream Release (Closes: #349985)
  * Updated Czech translation (Closes: #321809)
  * Updated Vietnamese translation (Closes: #322287)
  * Updated French translation (Closes: #322927)
  * Added Swedish translation (Closes: #331482)
  * Changed php depends to phpapi (Closes: #335380)
  * Added dependencies for php5 (Closes: #333600, #351266)

 -- Cameron Dale <camrdale@gmail.com>  Wed,  8 Mar 2006 20:11:24 +0200

libphp-adodb (4.64-4) unstable; urgency=low

  * Fix libphp-adodb.config script. The '#' is to much.

 -- Thorsten Sauter <tsauter@debian.org>  Fri,  5 Aug 2005 20:11:24 +0200

libphp-adodb (4.64-3) unstable; urgency=low

  * debian/control: let dh_installdebconf set the correct dependency
    (Readed on planet.debian.net)

 -- Thorsten Sauter <tsauter@debian.org>  Fri,  5 Aug 2005 20:03:57 +0200

libphp-adodb (4.64-2) unstable; urgency=low

  * debian/control: allow debconf or debconf-2.0

 -- Thorsten Sauter <tsauter@debian.org>  Wed,  3 Aug 2005 20:28:20 +0200

libphp-adodb (4.64-1) unstable; urgency=low

  * New upstream version. (Closes: #283077)
  * Update Standards version to 3.6.2
  * debian/install.sh: correct find options to avoid find error message.
  * grammar update to template file. (Closes: #312272, #312449)
  * include Vietnamese translation for debconf. (Closes: #312448)
  * include Czech translation for debconf. (Closes: #316897)
  * extend php dependencies (mostly for apache2 users). (Closes: #297102)
  * move adodb files to new path: /usr/share/php/adodb. (Closes: #278025)

 -- Thorsten Sauter <tsauter@debian.org>  Mon, 11 Jul 2005 13:27:18 +0200

libphp-adodb (4.52-1) unstable; urgency=medium


