## libphp-adodb 5.15

=== debian/changelog ===
libphp-adodb (5.15-1+deb7u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Steve Beattie <sbeattie@ubuntu.com>  Wed, 14 Sep 2016 10:26:39 -0700

libphp-adodb (5.15-1+deb7u1) wheezy-security; urgency=high

  * Cherry-pick upstream patches to fix potential SQL injection. Thanks to
    Jean-Michel Vourgère <nirgal@debian.org>. (Closes: #837211, #837418)

 -- Chris Lamb <lamby@debian.org>  Tue, 13 Sep 2016 16:35:57 +0100

libphp-adodb (5.15-1) unstable; urgency=low

  * New upstream release
  * Fix pending l10n issues. Debconf translations:
  * Danish (Joe Hansen).  Closes: #623102
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #656999
  * Update standards to 3.9.3 (no changes).

 -- Cameron Dale <camrdale@gmail.com>  Sun, 26 Feb 2012 19:43:29 -0800
