=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/libphp-adodb/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/libphp-adodb/trunk/
 XS-Dm-Upload-Allowed: yes
