=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep

build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean -X.php.bak -Xdocs-adodb.htm.bak

install: build
	dh_testdir
	dh_testroot
	dh_clean -k -X.php.bak -Xdocs-adodb.htm.bak
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_install

	# Fix the include directives in the example files
	find debian/libphp-adodb/usr/share/doc/libphp-adodb/ -name '*.php' -type f | xargs sed -i -e "s/\.\.\//adodb\//"

	dh_installdebconf	
	dh_link
	dh_strip
	dh_compress -X.php usr/share/doc/libphp-adodb/old-changelog.htm
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
