=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Add the missing '.' to the download URL
opts="uversionmangle=s/^(\d)(\d?\d?)/$1.$2/" \
  http://sf.net/adodb/adodb(.*)\.(tgz|zip)
