## libphp-adodb 5.18a

=== debian/changelog ===
libphp-adodb (5.18a-1) unstable; urgency=medium

  * New upstream release:
    - Properly handle quoted default values for PostgreSQL. (Closes: #596829)
    - Allow PostgreSQL to "... ALTER COLUMN ... SET NOT NULL". (Closes:
      #596830)
    - Allow PostgreSQL to ALTER COLUMN boolean into integer. (Closes: #596835)
  * Hide upgrade debconf notice on fresh install. (Closes: #586628)
  * Added myself in uploaders.
  * Dropped obsolete XS-Dm-Upload-Allowed:
  * Bumped policy version to 3.9.6. No change required.
  * Canonicalized Vcs- Fields.
  * Minimized d/rules. Bumped dh compat level to 9.
  * Copyrights: Switch to DEP5 format; Clarify LGPL2-1 alternative; Refreshed
    years.
  * Updated d/watch: Project moved to github.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 21 Jun 2015 23:18:03 +0200
