=== debian/control ===
Source: libphp-adodb
Section: php
Priority: optional
Maintainer: Cameron Dale <camrdale@gmail.com>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/collab-maint/ext-maint/libphp-adodb/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/ext-maint/libphp-adodb/trunk/
Homepage: http://adodb.sourceforge.net/

Package: libphp-adodb
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Recommends: php5-mysql | php5-pgsql | php5-sybase | php5-odbc
Suggests: php5-adodb
Description: ADOdb database abstraction layer for PHP
 A library for PHP, to allow for a universal way to access databases.
 ADOdb stands for Active Data Objects Data Base. Currently supported
 databases are MySQL, PostgreSQL, Interbase, Oracle, MS SQL 7, FoxPro,
 Access, ADO, Sybase, DB2 and generic ODBC.
