## libphp-adodb 5.20.3

=== debian/changelog ===
libphp-adodb (5.20.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).
  * Update mysqli driver for PHP7.
    - https://github.com/ADOdb/ADOdb/issues/218
  * Drop mysql and mysqlt drivers as they are not suported on PHP7.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 10:53:31 -0700

libphp-adodb (5.20.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 03 Jan 2016 15:11:47 +0100

libphp-adodb (5.20.2-2) unstable; urgency=medium

  * Fixed doc-base name. (Closes: #809346)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 29 Dec 2015 21:07:19 +0100

libphp-adodb (5.20.2-1) unstable; urgency=medium

  * New upstream release.
  * d/rules, d/control: Use phpcomposer debhelper to make dependencies.
  * d/control: Added php7.0 alternatives to recommends.
  * Added d/patch/privacy_html_external_img to fix privacy breach.
  * Added d/doc-base.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 27 Dec 2015 23:35:23 +0100

libphp-adodb (5.20.1-1) unstable; urgency=medium

  * New upstream release:
    - Dropped patches, applied upstream.
    - Refreshed d/copyright.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 27 Dec 2015 09:21:52 +0100
