=== debian/control ===
Source: libphp-adodb
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/collab-maint/ext-maint/libphp-adodb/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/ext-maint/libphp-adodb/trunk/
Homepage: http://adodb.sourceforge.net/

Package: libphp-adodb
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: php-mysql | php-pgsql | php-sybase | php-odbc
Suggests: php-adodb
Description: ${phpcomposer:description}
 A library for PHP, to allow for a universal way to access databases.
 ADOdb stands for Active Data Objects Data Base. Currently supported
 databases are MySQL, PostgreSQL, Interbase, Oracle, MS SQL 7, FoxPro,
 Access, ADO, Sybase, DB2 and generic ODBC.
