## libphp-adodb 5.20.4

=== debian/changelog ===
libphp-adodb (5.20.4-1) unstable; urgency=medium

  * New upstream version.
  * Drop d/patches/mysqli_allow_port_as_string.
  * Drop d/doc-base and d/patches/privacy_html_external_img: Upstream no longer
    provides documentation in the package.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 18 Apr 2016 07:28:37 +0200

libphp-adodb (5.20.3-2) unstable; urgency=medium

  * Switched to git. Updated d/control Vcs fields.
  * New patch mysqli_allow_port_as_string to fix mysqli DSN support. Thanks
    Nishanth Aravamudan.
  * Priorized php7 dependencies.
  * Updated upstream homepage address.
  * Bumped policy to 3.9.7. No change required.
  * Refreshed README.Debian for php7 and apache2.4.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 25 Mar 2016 21:43:53 +0100
