=== debian/control ===
Source: libphp-adodb
Section: php
Priority: optional
Maintainer: Cameron Dale <camrdale@gmail.com>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libphp-adodb.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libphp-adodb.git
Homepage: http://adodb.org/

Package: libphp-adodb
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: php-mysql | php-pgsql | php-sybase | php-odbc | php5-mysql | php5-pgsql | php5-sybase | php5-odbc
Suggests: php-adodb | php5-adodb
Description: ${phpcomposer:description}
 A library for PHP, to allow for a universal way to access databases.
 ADOdb stands for Active Data Objects Data Base. Currently supported
 databases are MySQL, PostgreSQL, Interbase, Oracle, MS SQL 7, FoxPro,
 Access, ADO, Sybase, DB2 and generic ODBC.
