## libphp-adodb 5.20.9

=== debian/changelog ===
libphp-adodb (5.20.9-1) unstable; urgency=medium

  * New upstream hotfix version.
  * Drop php5 recommends.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 23 Dec 2016 20:13:55 +0100

libphp-adodb (5.20.8-1) unstable; urgency=medium

  * New upstream hotfix version.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 19 Dec 2016 15:36:16 +0100

libphp-adodb (5.20.7-1) unstable; urgency=medium

  * New upstream version.
  * Drop patch applied upstream.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 21 Sep 2016 23:44:45 +0200

libphp-adodb (5.20.6-1) unstable; urgency=high

  * New upstream version fixing CVE-2016-4855.
  * New patch pdo-qstr-sql-injection. (Closes: #837211)
  * Dropped Suggests: on removed php-adodb package.
  * Bumped policy to 3.9.8. No change required.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 10 Sep 2016 18:41:17 +0200
