=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with phpcomposer

override_dh_install:
	dh_install -X changelog.md
	# Fix the include directives in the example files
	find debian/libphp-adodb/usr/share/doc/libphp-adodb/ -name '*.php' -type f | xargs sed -i -e "s/\.\.\//adodb\//"
