## libphp-adodb 5.20.12

=== debian/changelog ===
libphp-adodb (5.20.12-1) unstable; urgency=medium

  * New upstream version.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 01 Apr 2018 11:24:32 +0000

libphp-adodb (5.20.10-1) unstable; urgency=medium

  * New upstream version.
  * Moved git packaging repository to salsa.
  * Bumped standard to 4.1.3
  * Bumped compat to 11.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 15 Mar 2018 09:55:12 +0000
