=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1.7~)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libphp-adodb.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libphp-adodb.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/adodb.git
+Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
 
 Package: libphp-adodb
