## libphp-adodb 5.20.14

=== debian/changelog ===
libphp-adodb (5.20.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:08:56 +0800

libphp-adodb (5.20.14-1) unstable; urgency=medium

  * New upstream version.
  * Bumped standard to 4.3.0.
  * Refreshed copyrights.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 07 Jan 2019 07:18:32 +0100

libphp-adodb (5.20.13-1) unstable; urgency=medium

  * New upstream version.
  * Bumped standard to 4.2.1.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 28 Aug 2018 15:13:24 +0200
