=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
 Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1.7~)
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
