## libphp-adodb 5.20.16

=== debian/changelog ===
libphp-adodb (5.20.16-1) unstable; urgency=medium

  * New upstream version.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 17 Jan 2020 16:35:20 +0100

libphp-adodb (5.20.15-1) unstable; urgency=medium

  * New upstream version.
  * Dropped migration script from version 4.64.
  * d/control: root is not required for rules.
  * Bumped compat to 12.
  * Bumped policy to 4.4.1.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 29 Nov 2019 11:18:37 +0100
