=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1.7~)
-Build-Depends-Indep: po-debconf
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
+Rules-Requires-Root: no
 
 Package: libphp-adodb
 Architecture: all
