=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

https://github.com/ADOdb/ADOdb/tags/ \
	.*/archive/v(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
