## libphp-adodb 5.20.18

=== debian/changelog ===
libphp-adodb (5.20.18-1) unstable; urgency=medium

  * New upstream version.
  * Bumped compat level to 13.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 17 Aug 2020 17:59:40 +0200

libphp-adodb (5.20.17-2) unstable; urgency=medium

  * Reupload without arch all binary.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 12 Apr 2020 14:49:26 +0200

libphp-adodb (5.20.17-1) unstable; urgency=medium

  * New upstream version.
  * Bumped policy to 4.5.0.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 11 Apr 2020 22:57:05 +0200
