=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
