## libphp-adodb 5.20.19

=== debian/changelog ===
libphp-adodb (5.20.19-1+deb11u3) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2025-54119: SQL injection in sqlite3 driver (Closes: #1110464)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 16 Oct 2025 13:11:49 +0200

libphp-adodb (5.20.19-1+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2025-46337: SQL injection in PostgreSQL driver

 -- Adrian Bunk <bunk@debian.org>  Fri, 23 May 2025 18:52:53 +0300

libphp-adodb (5.20.19-1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Prevent auth bypass with PostgreSQL connections (CVE-2021-3850)
    (Closes: #1004376)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Mar 2022 21:04:13 +0100

libphp-adodb (5.20.19-1) unstable; urgency=medium

  * New upstream version.
  * Bumped policy to 4.5.1: No change required.
  * Bumped d/watch format to 4.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 19 Dec 2020 08:08:01 +0100
