=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
