=== debian/watch ===
# See uscan(1) for format

version=4

https://github.com/ADOdb/ADOdb/tags/ \
	.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
