## libphp-adodb 5.21.4

=== debian/changelog ===
libphp-adodb (5.21.4-1ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: SQL injection
    - debian/patches/CVE-2025-46337.patch: sanitize query parameters
    - CVE-2025-46337

 -- Julia Sarris <julia.sarris@canonical.com>  Thu, 08 May 2025 12:48:38 -0400

libphp-adodb (5.21.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #1004376)
  * Updated d/watch.
  * Refreshed d/copyright.
  * Bumped policy to 4.6.0.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 12 Mar 2022 15:11:01 +0100

libphp-adodb (5.21.0-1) experimental; urgency=medium

  * New upstream release
  * Upstream contrib/ is gone upstream. Adjusted install.
  * Adjusted copyright years.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 14 Mar 2021 12:12:35 +0100

libphp-adodb (5.21.0~beta.1-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: Added support for betas, added uupdate.
  * Adjust install from files removed upstream.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 23 Dec 2020 10:08:18 +0100
