=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libphp-adodb
 Section: php
 Priority: optional
-Maintainer: Cameron Dale <camrdale@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
