## libphp-adodb 5.22.7

=== debian/changelog ===
libphp-adodb (5.22.7-0.1~bpo12+1) bookworm-backports; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm-backports.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 05 Nov 2024 16:28:26 -0300

libphp-adodb (5.22.7-0.1) unstable; urgency=medium

  [ Leandro Cunha ]
  * Non-maintainer upload.
  * New upstream version. (Closes: #1053525)
    - Fix compatibity with PHP 8.x. See
    https://adodb.org/dokuwiki/doku.php?id=v5:php_compatibility_status

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on pkg-php-tools.

  [ Jean-Michel Vourgère ]
  * d/control: Added Multi-Arch: foreign.
  * d/changelog: Updated comment about #1004376.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Thu, 13 Jun 2024 21:28:14 -0300
