## libphp-adodb 5.22.8

=== debian/changelog ===
libphp-adodb (5.22.8-0.1ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: SQL injection
    - debian/patches/CVE-2025-46337.patch: sanitize query parameters
    - CVE-2025-46337 

 -- Julia Sarris <julia.sarris@canonical.com>  Thu, 08 May 2025 11:32:17 -0400

libphp-adodb (5.22.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 5.22.8. (Closes: #1095618)
    + Improve PHP 8.x compatibility and several fixes by upstream.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 09 Feb 2025 17:20:13 -0300
