=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper-compat (= 13), pkg-php-tools
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
@@ -13,6 +13,7 @@
 
 Package: libphp-adodb
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: php-mysql | php-pgsql | php-sybase | php-odbc
 Description: ${phpcomposer:description}
