## libphp-adodb 5.22.9

=== debian/changelog ===
libphp-adodb (5.22.9-0.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 May 2025 20:29:43 -0400

libphp-adodb (5.22.9-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream version 5.22.9 (Closes: #1104548, CVE-2025-46337)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 02 May 2025 10:48:03 -0300
