## libphp-adodb 5.22.10

=== debian/changelog ===
libphp-adodb (5.22.10-1) unstable; urgency=medium

  * d/control:
    - New maintainer. (Closes: #1111996)
    - Remove Jean-Michel Vourgère and Cameron Dale for inactivity
    - Bump Standards-Version to 4.7.2
    - Fix Lintian report redundant-rules-requires-root-no-field
  * d/copyright: Fix Lintian report old-fsf-address-in-copyright-file
  * d/watch: Fix Lintian report older-debian-watch-file-standard, bump watch
    for version 5
  * Add d/salsa-ci.yml for tests of Salsa CI as piuparts and others

 -- Leandro Cunha <leandrocunhaemail@gmail.com>  Tue, 11 Nov 2025 17:46:51 -0300

libphp-adodb (5.22.10-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream version 5.22.10 (Closes: #1110464, CVE-2025-54119)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 18 Aug 2025 23:30:17 -0300
