=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: libphp-adodb
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
-Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
+Maintainer: Leandro Cunha <leandrocunhaemail@gmail.com>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
-Rules-Requires-Root: no
 
 Package: libphp-adodb
 Architecture: all
