## libphp-adodb 5.22.11

=== debian/changelog ===
libphp-adodb (5.22.11-1) unstable; urgency=medium

  * New upstream version 5.22.11
  * d/control: Bump Standards-Version to 4.7.3, remove Priority
    It is no longer recommended, as recent versions of dpkg already define the
    package as optional, and that is the case for this particular package.
  * d/copyright: Add myself and remove trailing whitespace

 -- Leandro Cunha <leandrocunhaemail@gmail.com>  Fri, 02 Jan 2026 03:34:49 -0300
