=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libphp-adodb
 Section: php
-Priority: optional
 Maintainer: Leandro Cunha <leandrocunhaemail@gmail.com>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/adodb.git
 Vcs-Browser: https://salsa.debian.org/debian/adodb
 Homepage: http://adodb.org/
